
<p-card header="{{restaurant.name}}" subheader="">
    <ng-template pTemplate="header">
        <a [routerLink]="['./restaurant', restaurant.id]">
        <div class="photo">
          <img alt="Card" [src]="restaurant.photo || '/assets/Photo/agat.jpg'" />
        </div>
    </a>
    </ng-template>
    <p class="restaurant-description">
      {{restaurant.description}} 
    </p>
    <p-rating [(ngModel)]="value" [cancel]="false"></p-rating>
</p-card>
